footer {
  background-color: var(--color-teal-deep);
}

footer .footer > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  max-width: 1440px;
  padding: 66px 60px 58px 85px;
}

footer .footer > div > div:first-child {
  flex: 0 0 178px;
  max-width: 178px;
  align-self: flex-end;
}

footer .footer > div > div:last-child {
  flex: 1 1 auto;
  max-width: 760px;
}

footer .footer picture {
  display: block;
  width: 100%;
}

footer .footer picture img {
  display: block;
  width: 100%;
  height: auto;
}

footer .footer ul {
  display: flex;
  flex-wrap: wrap;
  gap: 12px 34px;
  list-style: none;
  margin: 0 0 25px;
  padding: 0;
}

footer .footer ul li {
  margin: 0;
  padding: 0;
}

footer .footer ul li a {
  color: var(--color-lime-soft);
  font-family: var(--default-font-family);
  font-size: 15px;
  font-style: normal;
  font-weight: var(--font-weight-medium);
  line-height: normal;
  text-decoration: underline;
  text-underline-offset: 2px;
}

footer .footer p {
  max-width: 760px;
  margin: 0;
  color: var(--color-off-white);
  font-family: var(--default-font-family);
  font-size: 10px;
  font-style: normal;
  font-weight: var(--font-weight-medium);
  line-height: normal;
}

footer .footer p + p {
  margin-top: 10px;
}

footer .footer > div.is-mobile-layout {
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 22px;
  padding: 25px 20px 59px;
}

footer .footer > div.is-mobile-layout > div:first-child,
footer .footer > div.is-mobile-layout > div:last-child {
  max-width: none;
  width: 100%;
}

footer .footer > div.is-mobile-layout > div:first-child {
  flex: 0 0 auto;
  max-width: 178px;
  align-self: flex-start;
}

footer .footer > div.is-mobile-layout ul {
  display: grid;
  grid-template-rows: repeat(3, auto);
  grid-auto-flow: column;
  row-gap: 15px;
  column-gap: 40px;
  justify-content: start;
  align-items: start;
  margin: 0 0 30px;
}

footer .footer > div.is-mobile-layout ul li a {
  font-size: 14px;
}

footer .footer > div.is-mobile-layout p {
  font-size: 10px;
  line-height: normal;
}